<?php

get_header('staff');

?>


<section class="section-container container-white  ">
    
    

<?php get_template_part('includes/section','law');?>

<div class="container -6"></div>

</section>

<?php

get_footer(); ?>



